{
  "type": "FeatureCollection",
  "features": [
    {
      "type": "Feature",
      "properties": {
        "name": "Restaurant Nico",
        "address": "山形県酒田市亀ケ崎三丁目7-2",
        "period": "2008年11月",
        "description": "[[https://skip.koeki-prj.org/shuzai/nico/nico.html]]\n{{https://www.yatex.org/gitbucket/yuuji/skip-web/raw/master/shuzai/nico/nico.JPG}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          -220.1552921533585,
          38.90467238097137
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "ラ・ルーチェ",
        "address": "山形県酒田市あきほ町659-10",
        "description": "[[https://skip.koeki-prj.org/shuzai/laluce/laluce.html]]\n{{https://www.yatex.org/gitbucket/yuuji/skip-web/raw/master/shuzai/laluce/laluce2.JPG}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          -220.15022277832034,
          38.88894512143699
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "大松家",
        "address": "生石大松家 山形県酒田市大字生石上坂125",
        "description": "\n[[https://skip.koeki-prj.org/shuzai/omatsu/omatsu.html]]\n{{https://www.yatex.org/gitbucket/yuuji/skip-web/raw/master/shuzai/omatsu/mon2.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          -220.0381064414978,
          38.928363154635676
        ]
      }
    }
  ]
}